Support » Plugin: WP jQuery Lightbox » Version within Code (1.4.6->1.4.8)?

  • Resolved WPMonkeyATL

    (@wpmonkeyatl)


    Hello – I noticed that with the latest update to v1.4.8, I get this message when I submit my website to Google Webmaster Tools “Fetch As Google” using “Fetch and Render”:

    Googlebot couldn't get all resources for this page. Here's a list:
    htt​p:/​/<MYDOMAIN​.co​m/w​p-c​ont​ent​/pl​ugi​ns/​wp-​jqu​ery​-li​ght​box​/jq​uer​y.l​igh​tbo​x.m​in.​js?​ver​=1.​4.6
    

    I’ve cleared all website caching etc, but the message above still appears. I searched the underlying plugin code which appears to reference 1.4.6 at various points, while the latest plugin version itself is 1.4.8.

    Interestingly, everything seems to be working great, only the “Fetch as Google” oddity above occurs. Is there any advice on how to avoid this?

    Thank you kindly in advance.

    https://wordpress.org/plugins/wp-jquery-lightbox/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author ulfben

    (@ulfben)

    Yeah, the scripts were untouched for this update so they remain at 1.4.6. (also; I forgot to update their version numbers, so there’s that. :D)

    But if the script is accessible and loads everything works as intended. What exactly are you worried about?

    Hello Ulfben – No major worries, it does work great as I noted earlier.

    Just wondering whether Google might decide to penalize SEO rankings for things that according to them (e.g. in their “fetch as google” results saying “couldn’t get all resources”) aren’t exactly the way they want to see it…Google can be rather unforgiving at times, it’s often “their way or the highway”.

    Thanks again, I greatly appreciate your excellent plugin.

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.